/*	--------------------------------------------------
	$Id: footer.css 1846 2008-12-04 12:29:19Z igor $
	-------------------------------------------------- */

#disclaimer,
#voet {
	/*display: inline-block;*/
	padding: 0 0 15px 0;
	width: 960px;
	font-size: 1.1em;
	clear: both;
}

#disclaimer { 
	margin: -3px 0 0 0; 
	background: #ffffff; 
}

#voet {
	margin: 0;
}

#voet:after {
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	font-size: 1px;
	/*float: left;*/
}

#voet p, 
#disclaimer p {
	margin: 0;
}

#disclaimer p {
	padding: 8px 20px 0 12px;
}

#voet .copyright,
#voet .partners,
#voet .partners a {
	color: #566477;
}

#voet .copyright {
	float: left;
	width: 300px;
	padding: 8px 0 0 12px;
}

#voet .partners {
	float: right;
	width: 600px;
	text-align: right;
	padding: 8px 12px 0 0;
}

#voet .partners a { 
	text-decoration: underline;
}

#voet .partners a:hover { 
	color: #000000;
}
